header.header {
  nav.navbar {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    background-color: $color-primary;
    padding: .5em;
    box-shadow: 0 14px 15px rgba(0, 0, 0, 0.1);

    a.logo {
      display: inline-flex;
      outline: none;
    }

    > ul {
      display: flex;
      flex-flow: row nowrap;
      justify-content: space-around;
      align-items: center;
      list-style: none;

      > li {
        margin: .25em 1em;

        a {
          text-decoration: none;
          outline: none;
          color: $white;
        }
      }
    }
  }
}
